<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
	<soapenv:Body>
		<ns2:SendMessageResponse xmlns:ns2="http://bip.bee.kz/SyncChannel/v10/Types">
			<response>
				<responseInfo>
					<messageId>314f0d8a-0976-4b14-a926-73baaf8376c2</messageId>
					<responseDate>2023-12-22T14:16:36.328+06:00</responseDate>
					<status>
						<code>0</code>
						<message>processed</message>
					</status>
				</responseInfo>
				<responseData>
					<data>
						<status entity-id="4">
							<statusDesc>Принята</statusDesc>
							<statusDescKk>Қабылданды</statusDescKk>
							<statusNote xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
						</status>
					</data>
				</responseData>
			</response>
		</ns2:SendMessageResponse>
	</soapenv:Body>
</soapenv:Envelope>